/**Overiding Stuff from Style.css file
************************************************/
#stw_content_column .wsm_product_item_wrapper img,
#stw_content_column #product_wrapper img  {border:none;margin:0;}

/**WSM OVERRIDES CSS**/
#widget_featured_prodsera {margin: 0 0 20px 0; padding: 0 0 20px 0;}
#widget_featured_prodsera .widget_featured_prod {width:100%;}
#widget_featured_prodsera .widget_featured_title {text-align:left;}
#widget_featured_prodsera .widget_featured_title a {font-size: 16px; font-weight:bold!important;}
#widget_featured_prodsera .widget_featured_image {float:right; margin:0 0 20px 0;}
#widget_featured_prodsera .widget_featured_image img {width:250px;}
#widget_featured_prodsera .widget_featured_more_btn {background: #E37804; border: 1px solid #FFCF8A; color: #fff; text-transform: uppercase;float:right;clear:right;margin:0 10px 0 0;cursor:pointer;}
#widget_featured_prodsera .widget_featured_summary2 {float:left;width:420px;}
#widget_featured_prodsera .widget_featured_summary2 ol {padding:0;margin:0;}
#widget_featured_prodsera .widget_featured_summary2 ol li {list-style-position:inside; margin:0 0 0 5px}
#widget_featured_prodsera .widget_featured_summary2 ol li em {font-size:.83em;}

/**News
****************************************************/
.wsm_news_list_date{background:#000;float:left;width:45px;padding:0;border:1px solid #343402;text-align:center;}
.wsm_news_list_month, .wsm_news_list_year{font-size:.83em;color:#fff;}
.wsm_news_list_day{font-size:2em;font-weight:bold;color:#fff;}
.wsm_news_list_month {background:#b64300}
.wsm_news_list_year {color:#666;}
.wsm_news_list_comments {font-size:1.2em;}
.wsm_news_menu {display:none;}
/**Catalog Page
****************************************************/
.wsm_category_image {display:none;}
div.catalogHead {color:inherit;font-weight:normal;font-size:1em;}
.wsm_product_item_wrapper {text-align:center;}
div.listProduct{text-align:right;text-decoration:none;font-size:1em;font-family:inherit;}
.wsm_product_new {display:none;}
div.wsm_product_image {margin:0 auto 5px auto;float:none;height:180px;}
div.listProduct .wsm_product_price_label_price {display:none;}
div.listProduct .wsm_product_price_label_price, div.listProduct .wsm_product_price,
div.listProduct .wsm_product_price_label_sale,
div.listProduct .wsm_product_saleprice  {color:#ffa626;}
div.listProduct .wsm_product_oldprice {color:#666}
div.listProduct .wsm_product_price_label_sale, div.listProduct .wsm_product_saleprice  {font-size:1.3em;}
div.listProduct .wsm_product_price_label_sale {display:none;}
div.listHRule {margin:0;}
table.catalog td.listVRule{display:block;height:310px;width:auto;}
div.listVRule {border:none;border-right:1px solid #333;margin:0;}
table.catalog td.item {vertical-align:top;}
table.catalog td.item:hover {background-color:#111;}

div.listProduct a { text-decoration:none; display:block; text-align:left; height:2.5em; overflow:hidden;font-weight:normal;}
div.listProduct a:hover {text-decoration:underline;font-weight:normal }

span.listCategory {font-weight:normal !important;}
.wsm_category_list_image {height:180px; margin-bottom:5px;}


/**Product Page
*****************************************************************************************/
#product_info {margin:0 0 20px 0;float:right;width:620px}
#product_info.clearfix {clear:none !important;}
#product_left_column{margin-right:0;}
#product_right_column{border:none;position:static;text-align:center;width:auto;top:0;right:0;}
div.productHead {border: 1px solid #363636; background: #1f1f1e; color: #ffa626; font-size:.9em; text-transform: uppercase; font-weight: bold;padding: 5px;}
hr.catalog {display:none;}
div.wsm_product_summary p {padding:0;}
#product_info .wsm_product_summary {margin:0;}

span.wsm_product_oldprice {color:#999;}
span.wsm_product_saleprice,span.wsm_product_price {font-size:1.5em;}

/*Add. Images*/
#product_rotate_image {height:auto;margin-bottom:10px;}
#productRotate {height:auto;}/*based on product image height plus distance needed to host additional images below it*/
.wsm_product_more_images {position:static;width:300px;float:left;margin-bottom:20px;clear:left;height:auto !important;}
.wsm_product_more_images .wsm_product_thumb {width:50px;float:left;margin-left:7px;height:80px;}
.wsm_product_more_images .wsm_product_thumb img {width:50px;}
.wsm_product_more_images .wsm_product_thumb a {display:block;float:left;border:1px solid #ccc;padding:1px;}
.wsm_product_more_images .wsm_product_thumb a:hover {border:1px solid #c00;}
.wsm_product_more_images .productHead {text-indent:-1000em;overflow:hidden; background: url(/files/images/sprite_product_page.gif) no-repeat left -161px; border:none;padding:0;}

/**Product Page Buttons
*************************************************/
form.product_form {display:inline;}
.wsm_addcart_button, .wsm_addwishlist_button, .wsm_inquiry_button, .wsm_tellafriend_button {border:none;background-color:transparent; cursor:pointer;background-image: url(/files/images/sprite_product_page.gif); background-repeat:none;}

.wsm_addcart_button {width:135px;height:40px;font-size:0px;display:block; line-height:0;margin-bottom:10px;}
.wsm_addcart_button:hover {background-position:left -42px;}
.wsm_addwishlist_button, .wsm_inquiry_button, .wsm_tellafriend_button {padding-left:20px;overflow:visibile;width:auto;font-size:10px;margin-right:10px;color:#666;text-decoration:none;}
.wsm_addwishlist_button {background-position: left -109px;}
.wsm_inquiry_button {background-position: left -135px;}
.wsm_tellafriend_button {background-position: left -82px;}
.wsm_addwishlist_button:hover, .wsm_inquiry_button:hover, .wsm_tellafriend_button:hover {color:#888}

/**Option Set Tag
*********************************************************************/
div.product_option_set div.selector{background-image: url(/files/images/sprite_product_page.gif);background-position:right bottom;background-repeat:no-repeat;font-size:inherit; font-fmaily:inherit;}
div.dropdown div.highlight{background-color:#eaaa01;color:#FFF;} 
/*Cross Sell items on product page and cart
*********************************************/
.cross_sell{margin-bottom:10px; float:left;width:30%;margin-left:1%;border:none;}
#cross_sell_suggest, .wsm_interface_header.wsm_interface_header_cart_cross {border: 1px solid #363636; background: #1f1f1e; color: #ffa626; font-size:.9em; text-transform: uppercase; font-weight: bold;padding: 5px; text-align:left;}
#cross_sell_content{margin:5px;text-align:center;}

/*Reviews and News Comments
****************************************/
.wsm_news_posted_comments, .wsm_news_post_comment{width:90%;border:1px solid #333;border-top:5px solid #333;padding:5px;margin-bottom:10px;}

/**Standard Resource View - LINKS
******************************************************/
.wsm_resource .wsm_resource_image {float:left;}
.wsm_resource .wsm_resource_image img {width:150px;}
.wsm_resource_description, span.wsm_resource_title {margin-left:190px;}
span.wsm_resource_title {font-size:1.2em;}
.wsm_resource > li {border-bottom:1px solid #333; padding-bottom:10px;}

/**Calendar PAge
******************/
#wsm_calendar {margin:0;}
#wsm_calendar  td {vertical-align:middle;}
.wsm_calendar_search_form {padding:5px;background:#ddd;margin:0;color:#000;}
table#wsm_calendar_month_view {border-collapse:separate;border-spacing:0px; }
table#wsm_calendar_month_view th {background:#af5202;color:#fff;text-align:center;font-weight:normal;}
h3.wsm_calendar_date_month {margin:0;background:#af5202;color:#fff;text-align:center;}
hr.wsm_calendar_line {margin:0;}
a.wsm_calendar_next, a.wsm_calendar_prev {background:#999;color:#fff;diplay:block;padding:6px;font-weight:bold;}
a.wsm_calendar_next:hover, a.wsm_calendar_prev:hover {background:#af5202;text-decoration:none;color:#fff;}

/**Inquiry Forms
********************************************************************/
.wsm_inquiry_form {width:480px; border:1px solid #333;}
.wsm_inquiry_row_1 {background:#222 !important;}


/*Interface Changes
**********************************************/
.wsm_interface_header {background:#333 !important; color:#fff !important;-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.wsm_interface_choice a {font-size:1.3em;}
.wsm_interface_info, #wsm_message{background-color:#fef6ab;border:solid 2px #fde100;color:#f56301;}
.wsm_interface_success, #wsm_global_message{background-color:#fef6ab;border:solid 2px #fde100;color:#f56301;}
ul.wsm_error{color:#993333 !important;}
ul.wsm_message {color:#f56301;}